/*
Theme Name: My Religion Child
Theme URI: http://cmsmasters.net/my-religion-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: My Religion Child Theme
Template: my-religion
Version: 1.0.0
License:
License URI:
Text Domain: my-religion-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*Header*/

.header_mid .logo_wrap .logo img {
    max-width: 60px;
}
.header_mid_scroll .logo_wrap .logo img {
    max-width: 40px;
}

.wpml-ls-legacy-dropdown,
.wpml-ls-sidebars-wpml{
    width: unset;
    display: table-cell;
    vertical-align: middle;
}

.wpml-sidebar{
    display: block;
    height: 100%;
    margin-left: 10px;
    position: relative;
    float: right;
    overflow: hidden;
}

#icl_lang_sel_widget-2{
    padding: 0;
    display: table;
    height: 100%;
}

.wpml-ls-sidebars-wpml a {
    color:#000000 !important;
}
.wpml-ls-sidebars-wpml a:hover,.wpml-ls-sidebars-wpml a:focus {
    color:#000000 !important;
}
.wpml-ls-sidebars-wpml .wpml-ls-current-language>a {
    color:#000000 !important;
    background-color:#ffffff !important;
}
.wpml-ls-sidebars-wpml .wpml-ls-current-language:hover>a, .wpml-ls-sidebars-wpml .wpml-ls-current-language>a:focus {
    color:#000000 !important;
}

/*Pride button in menu*/
.pride-button > a span.nav_title{
    background: url('assets/img/button-40.png') no-repeat scroll 0 0 transparent;
    background-size: 100%;
    border-radius: 50px;
    padding: 10px 24px;
}
ul.navigation > li.pride-button > a:hover, ul.navigation > li:hover > a,
.pride-button > a span.nav_title:hover{
    color: #ffffff;
}
.pride-button > a span.nav_item_wrap:hover{
    opacity: 0.9;
}

/*DOnate form*/
.cmsmasters_donation_fields number,
.cmsmasters_donation_fields textarea,
.cmsmasters_donation_fields input,
.cmsmasters_donation_fields select
{
    width: 100%
}
.cmsmasters_submit_fields {
    padding: 30px 0;
}

/*News slider*/
h1,h2,h3,h4,h5,h6,
a,
.comment-form-comment label,
.project_details_item,
.cmsmastersLike,
.cmsmasters_likes span,

.post_nav span,
.share_posts_inner a,

.cmsmasters_breadcrumbs_inner > .cms_home,
.cmsmasters_breadcrumbs_inner,
.duration,
span.cmsmasters_slider_post_category,
.cmsmasters_slider_post_category a,
.cmsmasters_slider_post_read_more,
.cmsmasters_post_read_more,
.cmsmasters_post_cat_suf,
span.cmsmasters_slider_post_author,
.author span.fn,
.cmsmasters_project_category,
.cmsmasters_project_read_more,
.cmsmasters_cat_color,
h6, h6 a,
.cmsmasters_comment_item .cmsmasters_comment_item_date,
.widget_tag_cloud a,
.widget_rss ul li .rss-date,
.widget_rss ul li cite,
.cmsmasters_widget_project_cont_info .cmsmasters_slider_project_category a,
.cmsmasters_widget_project_cont_info .cmsmasters_slider_project_category,
.widget_custom_twitter_entries .tweet_time, .widget_pages *,
.widget_categories *, .widget_archive *, .widget_meta *,
.cmsmasters_slider_project .cmsmasters_slider_project_cont_info,
.cmsmasters_slider_project .cmsmasters_slider_project_cont_info a,
.cmsmasters_slider_post .cmsmasters_slider_post_cont_info,
.cmsmasters_slider_post .cmsmasters_slider_post_cont_info a,
.cmsmasters_slider_post_read_more,
.cmsmasters_pricing_table .cmsmasters_period,
.cmsmasters_counters .cmsmasters_counter_title,
.cmsmasters_stats.stats_mode_bars.stats_type_horizontal .cmsmasters_stat_wrap .cmsmasters_stat_counter_wrap,
.cmsmasters_stats.stats_mode_bars.stats_type_vertical .cmsmasters_stat_wrap .cmsmasters_stat_counter_wrap,
.cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat_title,
.cmsmasters_stats.stats_mode_bars .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner .cmsmasters_stat_counter_wrap,
.cmsmasters_quotes_grid .cmsmasters_quote_subtitle_wrap,
.cmsmasters_quotes_grid .cmsmasters_quote_subtitle_wrap a,
.cmsmasters_quotes_slider_type_box .cmsmasters_quote_subtitle_wrap,
.cmsmasters_quotes_slider_type_box .cmsmasters_quote_subtitle_wrap a,
.cmsmasters_archive_item_type,
.cmsmasters_archive_item_info,
.cmsmasters_archive_item_info a,
.cmsmasters_open_profile .profile_details,
.cmsmasters_open_profile .profile_details a,
.cmsmasters_open_profile .profile_features,
.cmsmasters_open_profile .profile_features a,
.cmsmasters_open_project .project_details_item,
.cmsmasters_open_project .project_details_item a,
.cmsmasters_open_project .project_features_item,
.cmsmasters_open_project .project_features_item a,
.cmsmasters_project_puzzle .cmsmasters_project_cont_info,
.cmsmasters_project_puzzle .cmsmasters_project_cont_info a,
.cmsmasters_project_grid .cmsmasters_project_read_more,
.cmsmasters_project_grid .cmsmasters_project_category,
.cmsmasters_project_grid .cmsmasters_project_category a,
.cmsmasters_open_post > .cmsmasters_post_cont_info
.cmsmasters_post_info a span,
.post.cmsmasters_puzzle_type .puzzle_post_content_wrapper .cmsmasters_post_footer > span,
.post.cmsmasters_puzzle_type .puzzle_post_content_wrapper .cmsmasters_post_footer > span a,
.comment-respond label, .cmsmasters_input label, .cmsmasters_radio > label,
.cmsmasters_checkboxes > label, .cmsmasters_textarea label, .cmsmasters_select label,
.wpcf7, .published, .cmsmasters_comment_item .comment-reply-link,
.cmsmasters_comment_item .comment-edit-link, .pingslist .pingback .comment-edit-link,
.share_posts a, .post_nav .post_nav_sub,
.cmsmasters_wrap_pagination ul li .page-numbers,
.cmsmasters_post_read_more,
.cmsmasters_post_cont_info .cmsmasters_post_tags,
.cmsmasters_post_cont_info .cmsmasters_post_tags a,
.cmsmasters_post_cont_info .cmsmasters_post_author,
.cmsmasters_post_cont_info .cmsmasters_post_author a,
.cmsmasters_post_cont_info .cmsmasters_post_category,
.cmsmasters_post_cont_info .cmsmasters_post_category a,
.cmsmasters_post_default .cmsmasters_post_cont_info .cmsmasters_likes span,
.cmsmasters_post_default .cmsmasters_post_cont_info .cmsmasters_comments span,
.cmsmasters_breadcrumbs, .cmsmasters_breadcrumbs a,
.tribe-events-list .tribe-events-event-meta .author > div,
.tribe-events-list .tribe-events-event-cost,
.tribe-events-cost,
.cmsmasters_event_meta_info_item,

abbr.published {
    font-family: 'Montserrat', Arial, Helvetica, 'Nimbus Sans L', sans-serif  !important;
    font-style: normal !important;
}


/*h4.cmsmasters_profile_subtitle {*/
    /*font-style: italic !important;*/
/*}*/
h3.cmsmasters_profile_title.entry-title {
    color: #d14f42;
}

/*Menu**/
#header .navigation li.no-active > a{
    background-color: unset;
}
#header .navigation li.no-active > a:hover{
    background-color: rgba(255,255,255,0.07);
}

/*About-us*/
#team .cmsmasters_profile.horizontal .cmsmasters_profile_horizontal {
    margin-bottom: 40px;
}

/*Responsive*/
@media screen and (max-width: 1024px){
    div#about.cmsmasters_row_outer_parent {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 540px) {
    #page .cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner {
        padding-bottom: 0;
        padding: 0 15px 0 15px;
    }
}